Subject: [i2rs] General Architecture Discussion

From: Alia Atlas <[email-masked]>
Date: Thu, 12 Sep 2013 11:02:42 -0400

(WG-Chair hat off)

I'd like to get more feedback on draft-ietf-i2rs-architecture-00 - down to
the editorial - so that we can revise it and, ideally, have it ready to
progress very soon.

Towards that end, I've sent email to start up different discussions based
upon the Editors' Notes in the draft.   I'd also welcome discussion and
comments on other topics in the architecture on this thread.

Thanks,
Alia